#UINavigationBar+TitleImage
**A UINavgationBar category with image title. Like this:**


![TitleImage-01][0]
![TitleImage-02][1]

##Installation
UINavigationBar+TitleImage can be installed via Cocoapods. Simply add
````shell
pod 'UINavigationBar+TitleImage'
````
to your Podfile. If you don't use Cocoapods you're welcome to use git submodules, or simply download it and include it in your project manually.


##How to Use
Import `UINavigationBar+TitleImage.h` and add code:
````objective-c
// Only Image
[self.navigationController.navigationBar setTitleImage:[UIImage imageNamed:@"apple.png"]];

// Image and Title
[self.navigationController.navigationBar setTitle:@"Apple"
	                                   titleImage:[UIImage imageNamed:@"apple.png"]];
````

[0]:http://zhenbypic.duapp.com/TitleImage-1.png
[1]:http://zhenbypic.duapp.com/TitleImage-2.png
